@font-face {
	font-family: 'ReliqStdBoldActive';
	src: url('../fonts/reliqstd-boldactive-webfont.eot');
	src: url('../fonts/reliqstd-boldactive-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/reliqstd-boldactive-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'ReliqStdActive';
	src: url('../fonts/reliqstd-active-webfont.eot');
	src: url('../fonts/reliqstd-active-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/reliqstd-active-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


html {
	overflow: hidden;
}

body {
	background: url(../img/stripesH.png) repeat, #f6eccf;
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

legend, input, textarea, label {
	text-align:left;
	margin-bottom: 10px;
	position: relative;
	z-index: 25;
}

fieldset {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	z-index: 25;
}

input[type=number] {
	width: 50px;
}

input {
	display: inline-block;
}

label {
	width: 75px;
	display: inline-block;
	text-align: right;
}

li {
	display: inline;
}

header {
	background: url(../img/stripesH.png) repeat-x, #CCC;
	position: absolute;
	height: 50px;
	left: 0px;
	top: 0px;
	box-shadow: inset 0px -3px 5px -2px rgba(0,0,0,.75);
	z-index: 50;
	width: 100%;
}

footer {
	position: fixed;
	height: 20px;
	bottom: 0px;
	width: 100%;
}

nav {
	position: fixed;
	width: 100%;
}

nav ul {
	margin-top: 10px;
	width: 500px;
	margin-left: 50%;
	float: right;
}

nav a {
	background: url(../img/menu.png) no-repeat left top;
	font-family: 'ReliqStdActive';
	font-weight: bold;
	display: block;
	height: 22px;
	width: 112px;
	float: left;
	margin-right: 10px;
	color: #8D6E5C;
	text-decoration: none;
	padding-top: 18px;
	text-align: center;
}

nav a:visited {
	color: #8D6E5C;
}

nav a.selec {
	background: url(../img/menu.png) no-repeat left bottom;
	color: #390B0C;
	text-decoration: none;
}
nav a:hover {
	background: url(../img/menu.png) no-repeat left bottom;
	color: #390B0C;
	text-decoration: none;
}

section {
	float: left;
	position: relative;
	overflow: hidden;
}

#inicio, #autora, #colecciones, #contacto, #pinturas {
	top: 50px;
}

#inicio, #autora, #colecciones {
	margin-right: 200px;
	overflow-y: auto;
}

#colecciones, #listarPin, #adminCat {
	overflow-y: auto;
}

h1 {
	padding: 0px;
}

h6 a {
	text-decoration: none;
	text-indent: -9999px;
	display: block;
	height: 20px;
	position: relative;
	z-index: 10;
	background: url(../img/badge.png) no-repeat;
	width: 100px;
}

h1#as {
	width: 370px;
	position: absolute;
	left: 400px;
	top: 185px;
}

h1#asAdmin {
	position: absolute;
	left: 50px;
	font-family: 'ReliqStdBoldActive';
	top: 0px;
}

header h1 a {
	text-decoration: none;
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 45px;
	position: relative;
	z-index: 10;
	opacity: .5;
}

.logo90 {
	background-size: 100% 100%;
	position: absolute;
	background-image : url(../img/logoTrans.png);
	background-repeat:no-repeat;
	top: 15px;
	width: 960px;
	height: 117px;
	z-index: 5;
}

#adminCat .logo90, #nuevaPin .logo90 {
	position: fixed;
	top: 65px;
}

.logo90 h1 {
	float: right;
	width: 250px;
}

.logo90 h1 a {
	text-decoration: none;
	background-image: url(../img/logo.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	position: relative;
	z-index: 10;
	opacity: .5;
}

footer h6 {
	margin: 0px;
	padding: 0px;
	float:right;
}

img, div {
	behavior: url(/js/mylibs/iepngfix.htc);
}

#cargando {
	background-color: #FFF;
	height: 1080px;
	width: 100%;
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 0px;
}

#container {
	position: relative;
	z-index: 10;
}

#acuarela {
	background-size: 100% 100%;
	position: fixed;
	left: 0px;
	opacity: .75;
	background-image: url(../img/acuarela.png);
	background-repeat:no-repeat;
	top: 50px;
}

#idioma {
	font-family: 'ReliqStdActive';
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 500px;
	opacity: .5;
	font-size: 1.5em;
	letter-spacing: 0.15em;
}

#idioma, #idioma a {
	color: #390B0C;
	text-decoration: none;
	opacity: .8;
}

#idioma a:hover {
	text-decoration: underline;
}

#idioma span {
	text-decoration: underline;
}

#carrusel {
	overflow: hidden;
	height: 170px;
	margin-top:30px;
	margin-left:2px;
	width: 956px;
	float:left;
}

#carrusel img {
	height: 170px;
	float: left;
}

#carruselCenter {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	height: 230px;
	overflow: hidden;
	margin-top: 190px;
}

#ranuraLeft, #ranuraRight {
	background-image: url(../img/ranura.png);
	height: 230px;
	width: 8px;
	position: absolute;
}

#ranuraLeft {
	background-position: left top;
}

#ranuraRight {
	background-position: right top;
}

img#bio {
	float: left;
	margin-top: -15px;
}

#autora p {
	font-family: ReliqStdActive;
	font-size: 0.75em;
	color: #000;
	line-height: 1.4em;
	text-align: justify;
}

.conCentrado {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
	z-index: 15;
	margin-top: 10%;
}

#adminCat {
	overflow-y: scroll;
}


/*Estilos para el arreglo de fotos en colecciones
INICIO*/
.catPin, .catPinImpar {
	float: left;
	display: block;
	width: 165px;
	padding: 3px 0 0 3px;
	color: #033500;
	text-decoration: none;
	font-family: ReliqStdBoldActive;
	font-size: 1.5em;
	letter-spacing: -0.05em;
	height: 207px;
	position: relative;
	text-align: center;
	margin-right: 1%;
	margin-bottom: 30px;
	margin-left: 1%;
}

.catPin:nth-of-type(2n) {
	margin-top: 80px;
}

.catPin:hover {
	text-decoration: none;
	color: #033500;
}

.catPin:visited {
	text-decoration: none;
}

.catPin span {
	display: block;
	margin-top: 20px;
	color: #033500;
}

.catPin:nth-of-type(2n) span {
	transform: rotate(-5deg);
}

.catPin img {
	height: 175px;
	width: 130px;
	border: 0;
	box-shadow:  5px 5px 15px 0px rgba(0,0,0,.50);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
}
 a.listarPinCat {
	text-decoration: none;
	border:0;
	display: inline-block;
	margin: 10px;
	text-align: left;
}

.listarPinCat img {
	box-shadow:  5px 5px 15px 0px rgba(0,0,0,.50);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
}

/*FIN
Estilos para el arreglo de fotos en colecciones*/

#pinEncabezado {
	font-size: 2em;
	font-family: ReliqStdBoldActive;
	position: fixed;
	top: 35px;
	z-index: 50;
	right: 0px;
	width: 500px;
	color: #033500;
}

#pinCat {
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 50px;
	z-index: 50;
	display: none;
	border: 0px;
	opacity:.95;
}

#galeria {
	overflow-y: auto;
}

#pinCatAdmin {
	position: relative;
	z-index: 9;
	top: -3px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-ms-border-top-left-radius: 20px;
	-ms-border-top-right-radius: 20px;
	-o-border-top-left-radius: 20px;
	-o-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	display: none;
	border-top: 1px solid #999;
	left: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*---------------------------------------------------------------*/

#contacto label{
	font-family: ReliqStdActive;
	width: 100px;
	font-weight: bold;
	color: #390B0C;
}

#contacto fieldset{
	width: 605px;
	margin-right: auto;
	margin-left: auto;
}
#contacto legend{}
#sname ,#email, #subject, #message{
	background: url(../img/input.png) no-repeat;
	width: 485px;
	border-top-style: none;
	border-right-style: none;
	background-size: 100% 100%;
	border-bottom-style: none;
	border-left-style: none;
	height: 25px;
	padding-right: 5px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
}
#contacto textarea{
	height: 70px;
	background-size: 100% 100%;
	width: 481px;
}
#contacto input[type=submit]{
	background: url(../img/input.png) no-repeat;
	float: right;
	font-family: ReliqStdActive;
	font-weight: bold;
	color: #390B0C;
	background-size: 100% 100%;
	padding-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#enviado {
	background: #FFF;
	height: 100px;
	width: 300px;
	margin-top: 35%;
	position: absolute;
}
#enviado, #enviado p {
	display: none;
}

/*
-----------ADMINISTRACION--------------------
adminCat  es sección en Categorías Admin
listarPin  es sección de iframe en Pinturas Admin
adminCatNueva  es forma de nueva categoría en sección en Categorías Admin
listarPinCat  forma que muestra las pinturas en el iframe de Pinturas Admin
nuevaPin  es sección para forma de insertar cualquier foto
*/

#adminCat img {
	position: absolute;
	z-index: 15;
	left: 0px;
	top: 0px;
	box-shadow:  5px 5px 5px 0px rgba(0,0,0,.75);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
	margin-top: -5px;
}

#listarPin img {
	float: left;
	margin-right: 10px;
}

#nuevaPin img {
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

#listarPin legend, #nuevaPin legend, #adminCat legend {
	font-family: ReliqStdActive;
	margin-left: 25px;
	text-align: left;
}

#adminCat legend {
	color: #FFF;
	margin-left: 10px;
	margin-bottom: 0px;
	text-shadow: 1px 1px 2px #000, 1px 1px 2px #000
}

#adminCat #adminCatNueva legend {
	color: #000;
	margin-left: 25px;
	text-shadow: none;
}

#adminCat input, #nuevaPin input {
	max-width:155px;
}

#nuevaPin fieldset {
	background-image: url(../img/stripesH.png);
	background-repeat: repeat;
	text-align: left;
	width: 275px;
	border: 1px solid #000;
	margin-right: auto;
	margin-left: auto;
}

#nuevaPin label[for="alto"] {
	width: 25px;
}

#nuevaPin input[type=submit] {
	float: right;
	margin-right: 20px;
}

#adminCat fieldset {
	float: left;
	height: 190px;
	width: 200px;
	text-align: left;
	margin: 15px 49px;
}

#adminCat input[type=submit]{
	position: fixed;
	right: 20px;
	bottom: -5px;
}
.listarPinCatAdmin input[type=submit] {
	position: fixed;
	right: 20px;
	bottom: 15px;
}

#adminCat #adminCatNueva, #listarPin #adminFotNueva {
	float: left;
	border: 1px solid #000;
	position: fixed;
	height: 45px;
	width: 350px;
	margin: 0;
	margin-left: 34px;
	background-image: url(../img/stripesH.png);
	text-align: left;
	background-repeat: repeat;
}

.listarPinCatAdmin fieldset {
	height: 150px;
	width: 150px;
	text-align: left;
	margin: 10px 10px;
	position: relative;
	z-index: 25;
	display: inline-block;
	padding: 0px;
}
.listarPinCatAdmin a {
	text-decoration: none;
	border:0;
	position: absolute;
	z-index: 15;
	left: 0px;
	top: 0px;
}

.listarPinCatAdmin img {
	box-shadow:  5px 5px 5px 0px rgba(0,0,0,.75);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 15;
}
#listarPin #adminFotNueva {
	width: 430px;
	top: 10px;
	margin: 15px 34px;
}

#listarPin #adminFotNueva legend {
	margin: 0px 0px 0px 15px;
}

#adminCat #adminCatNueva {
	top: 75px;
}

#adminCat #adminCatNueva input[type=submit], #listarPin #adminCatNueva input[type=submit] {
	position: static;
}
.inputCat {
	position: relative;
	left: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
.eliminarCat {
	margin-top: 90px;
	margin-left: 10px;
}
.eliminarPin {
	margin-top: 100px;
	margin-left: 10px;
}

.publicarCat, .publicarPin {	
	margin-left: 10px;
}
.eliminarCatLabel, .publicarCatLabel, .listarPinCatAdmin label {
	color: #FFF;
	width: 50px;
	text-shadow: 1px 1px 2px #000, 1px 1px 2px #000
}
#catStrip {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

#catStrip li {
	display: inline;
}

#catStrip a {
	display: block;
	padding: 5px;
	float: left;
	height: 60px;
	width: 60px;
	position: relative;
	z-index: 10;
}

#catStrip a:hover {
	background: url(../img/stripesH.png) repeat, #CCC;
	background-repeat: repeat;
	height: 57px;
}

#catStrip a.selec {
	background: url(../img/stripesH.png) repeat, #DED5BB;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	box-shadow: inset -2px 2px 5px -1px rgba(0,0,0,.75);
	height: 60px;
}


.catAdmin {
	float: left;
	margin-right: 20px;
}
